uuid: 2224135a-8222-44dc-a138-a66c8206b4d7
langcode: es
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.status
field_name: status
entity_type: block_content
bundle: basic
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
